Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: No package 'gnome-vfs-2.0' found  (gelezen 311 keer)

Offline hannesvdc

  • Lid
  • Steunpunt: Nee
No package 'gnome-vfs-2.0' found
« Gepost op: 2010/12/27, 09:25:02 »
Hallo iedereen,

Als ik dit typ in m'n terminal:
./autogen.sh --with-num-cpus=2Dit is een van de stappen http://www.documentfoundation.org/develop/.

Dan krijg ik eerst een hele waslijst van checkings, en daarna dit:
configure: error: Package requirements (gnome-vfs-2.0 >= 2.6.0 ) were not met:

No package 'gnome-vfs-2.0' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables GNOMEVFS_CFLAGS
and GNOMEVFS_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

Een of ander package 'gnome-vfs-2.0' wordt niet gevonden.
Hoe kan ik deze installeren?

hannesvdc
« Laatst bewerkt op: 2010/12/27, 10:06:26 door hannesvdc »

Offline MauRice2

  • Lid
  • Steunpunt: Nee
Re: No package 'gnome-vfs-2.0' found
« Reactie #1 Gepost op: 2010/12/27, 10:08:01 »
Hannesvdc,

Installeer eens via Synaptic Package Manager libgnomevfs2-dev

Probeer eens opnieuw.
Heb je weer een dergeleijke foutmelding.
Installeer dan de *-dev pakket die betrekking heeft op de foutmelding.

MvG,
MauRice
Registered Linux user: 473556